function FileData_Pairs(x)
{
x.t("enabling","tacacs");
x.t("enabling","line");
x.t("enabling","cli");
x.t("example","below");
x.t("example","00:05:47:ff:00:00");
x.t("example","command\u2019s");
x.t("example","interface");
x.t("example","security");
x.t("example","deploying");
x.t("example","0123012301230123");
x.t("example","local-user");
x.t("example","enable");
x.t("example","17/1");
x.t("example","0123123023013012");
x.t("example","0000111122223333");
x.t("example","enter");
x.t("example","configure");
x.t("example","port");
x.t("example","above");
x.t("example","system");
x.t("example","using");
x.t("interfaces","ports");
x.t("interfaces","rj-45");
x.t("interfaces","connect");
x.t("clock","always");
x.t("clock","maintained");
x.t("clock","time");
x.t("clock","however");
x.t("clock","timezone");
x.t("clock","specified");
x.t("clock","supplies");
x.t("clock","adjusted");
x.t("clock","output");
x.t("clock","configure");
x.t("clock","date");
x.t("years","ensures");
x.t("four","states");
x.t("four","timing");
x.t("four","servers");
x.t("four","ports");
x.t("precision","ensure");
x.t("confirming","timing");
x.t("root","prompt");
x.t("administrators","administrators");
x.t("administrators","example");
x.t("administrators","place");
x.t("administrators","operators");
x.t("administrators","configure");
x.t("administrators","read-write");
x.t("fault","management");
x.t("active","administrators");
x.t("active","example");
x.t("active","active");
x.t("active","administratively");
x.t("active","tacacs");
x.t("active","line");
x.t("active","pair");
x.t("active","state");
x.t("active","mode");
x.t("active","time");
x.t("active","rate");
x.t("active","care");
x.t("active","configuring");
x.t("active","slow");
x.t("active","session");
x.t("active","pac");
x.t("active","ports");
x.t("active","processing");
x.t("active","port");
x.t("active","disables");
x.t("active","cards");
x.t("active","standby");
x.t("active","operational");
x.t("serves","tacacs");
x.t("supports","tacacs");
x.t("supports","redundant");
x.t("supports","configuration");
x.t("responsibilities","provided");
x.t("addressing","single");
x.t("addressing","remove");
x.t("addressing","addresses");
x.t("addressing","vertical");
x.t("addressing","configure");
x.t("degrade","impair");
x.t("ieee","802.3ad");
x.t("states","shown");
x.t("states","state");
x.t("states","auto-switch");
x.t("equal","higher");
x.t("available","administrators");
x.t("available","refer");
x.t("available","ethernet");
x.t("available","identify");
x.t("available","operators");
x.t("available","include");
x.t("interface_name","exit");
x.t("interface_name","address");
x.t("interface_name","local");
x.t("notes","context_name");
x.t("notes","card-mode");
x.t("notes","mac_address");
x.t("notes","enter");
x.t("notes","additional");
x.t("notes","activating");
x.t("notes","port");
x.t("notes","specify");
x.t("below","example");
x.t("below","displays");
x.t("below","creating");
x.t("below","config");
x.t("below","configure");
x.t("below","port");
x.t("below","mapping");
x.t("exist","server");
x.t("reported","ntp");
x.t("polling","interval");
x.t("line-timing","bits-timing");
x.t("line-timing","timing");
x.t("line-timing","shutdown");
x.t("line-timing","recovers");
x.t("line-timing","sources");
x.t("line-timing","system");
x.t("provide","tacacs");
x.t("provide","better");
x.t("provide","authentication");
x.t("256","mac");
x.t("256","addresses");
x.t("256","address");
x.t("else","non-unique");
x.t("placed","standby");
x.t("indicated","psc");
x.t("auto-recovery","feature");
x.t("auto-recovery","verify");
x.t("auto-recovery","port");
x.t("negotiation","via");
x.t("negotiation","aggregated");
x.t("negotiation","settle");
x.t("[1...1023]","configure");
x.t("(0)","highest");
x.t("method","required");
x.t("255.255.255.0","bcast");
x.t("255.255.255.0","exit");
x.t("192.168.100.255","mtu");
x.t("building","integrated");
x.t("locked","suspended");
x.t("version","tacacs");
x.t("version","cfe");
x.t("role","privileges");
x.t("role","inspector");
x.t("ssh","remote");
x.t("00:05:47:ff:00:00","00:05:47:ff:01:00");
x.t("00:05:47:ff:00:00","00:05:47:ff:ff:ff");
x.t("impair","operation");
x.t("hardware","configurations");
x.t("arps","network");
x.t("arps","port");
x.t("arps","sent");
x.t("detected","system");
x.t("flash","smcs");
x.t("receives","control");
x.t("receives","lacp");
x.t("switches","card");
x.t("switches","ports");
x.t("switches","feature");
x.t("switches","connected");
x.t("switches","option");
x.t("switches","lacp");
x.t("switches","port");
x.t("switches","lag");
x.t("switches","without");
x.t("simultaneously","group");
x.t("prohibited","interface");
x.t("managing","card/slot/ports");
x.t("rejoins","link");
x.t("defines","distribution");
x.t("cable","cut");
x.t("cable","sfp");
x.t("cable","option");
x.t("cable","defect");
x.t("shown","example");
x.t("shown","below");
x.t("shown","following");
x.t("resides","slot");
x.t("resides","port");
x.t("counters","state");
x.t("counters","reference");
x.t("counters","accounting");
x.t("bits-timing","always");
x.t("bits-timing","uses");
x.t("bits-timing","spio");
x.t("bits-timing","two");
x.t("every","/psc");
x.t("every","command");
x.t("within","local");
x.t("within","ports");
x.t("within","hold-time");
x.t("anywhere","else");
x.t("non-unique","mac");
x.t("preferred","implement");
x.t("preferred","line");
x.t("preferred","card");
x.t("preferred","slot");
x.t("preferred","spio");
x.t("preferred","manual");
x.t("preferred","ports");
x.t("preferred","caution");
x.t("preferred","port");
x.t("full","link");
x.t("full","duplex");
x.t("lists","line");
x.t("lists","pscs/psc2s/psc3s/ppcs");
x.t("wish","activate");
x.t("applied","per");
x.t("implement","revertive");
x.t("sublayer","mac");
x.t("link-aggregation","system-priority");
x.t("link-aggregation","master");
x.t("link-aggregation","lacp");
x.t("link-aggregation","port");
x.t("link-aggregation","member");
x.t("timing","source");
x.t("timing","supply");
x.t("timing","interface");
x.t("timing","external");
x.t("timing","command");
x.t("timing","configuring");
x.t("timing","sources");
x.t("timing","system");
x.t("timing","distributed");
x.t("refer","enabling");
x.t("refer","tacacs");
x.t("refer","product");
x.t("refer","getting");
x.t("refer","command");
x.t("refer","configuring");
x.t("refer","online");
x.t("refer","show");
x.t("refer","ntp");
x.t("input/output","(spio)");
x.t("installed","chassis");
x.t("installed","either");
x.t("installed","system");
x.t("installed","following");
x.t("installed","pscs/psc2s");
x.t("description","remote");
x.t("description","none");
x.t("description","(x)");
x.t("description","management2");
x.t("table","below");
x.t("table","describes");
x.t("table","card");
x.t("table","command");
x.t("table","summarizes");
x.t("table","determine");
x.t("table","commands");
x.t("table","show");
x.t("describes","tacacs");
x.t("describes","parameters");
x.t("describes","verify");
x.t("describes","configure");
x.t("contact","poll");
x.t("allowed/denied","group");
x.t("authenticating","administrative");
x.t("create","256");
x.t("tree","protocol");
x.t("failover","resolved");
x.t("failover","situations");
x.t("failover","external");
x.t("failover","occurs");
x.t("failover","standby");
x.t("00-05-47-01-11-00","link");
x.t("resolved","original");
x.t("distributing","slot/port");
x.t("instructions","configuring");
x.t("instructions","defining");
x.t("instructions","categorized");
x.t("instructions","activating");
x.t("source","enabling");
x.t("source","assures");
x.t("source","mac");
x.t("source","configured");
x.t("source","feature");
x.t("source","options");
x.t("source","show");
x.t("source","configure");
x.t("source","following");
x.t("subnetmask","exit");
x.t("192.168.100.3","subnet");
x.t("bcast","address");
x.t("always","takes");
x.t("always","accurate");
x.t("ensures","power");
x.t("eight","polls");
x.t("having","timing");
x.t("having","lagid");
x.t("having","standby");
x.t("once","tacacs");
x.t("once","configured");
x.t("once","lag");
x.t("normal","mac");
x.t("normal","redundancy");
x.t("activate","card-standby-priority");
x.t("activate","application");
x.t("activate","cards");
x.t("keep","original");
x.t("keep","least");
x.t("/psc","chassis");
x.t("required","processing");
x.t("required","return");
x.t("required","master");
x.t("required","case");
x.t("administratively","disabling");
x.t("disabling","17/1");
x.t("disabling","port");
x.t("various","external");
x.t("instance","consider");
x.t("layer","mac");
x.t("key","whereupon");
x.t("key","ports");
x.t("key","port");
x.t("key","aggregated");
x.t("key","system");
x.t("key","per");
x.t("whereupon","ports");
x.t("periodically","passive");
x.t("daylight","savings");
x.t("recommend","four");
x.t("-3.134","0.112");
x.t("few","security-related");
x.t("ability","enter");
x.t("ability","specify");
x.t("intercept","cli");
x.t("lowest","ip-address");
x.t("lowest","number");
x.t("summary","information");
x.t("controlled","card");
x.t("components","activate");
x.t("components","default");
x.t("components","devices");
x.t("re-learn","information");
x.t("action","port");
x.t("aggregates","several");
x.t("apply","setting");
x.t("tacacs","secure");
x.t("tacacs","user");
x.t("tacacs","mode");
x.t("tacacs","asr");
x.t("tacacs","servers");
x.t("tacacs","command");
x.t("tacacs","network");
x.t("tacacs","privilege");
x.t("tacacs","srvr_ip_address");
x.t("tacacs","session");
x.t("tacacs","aaa");
x.t("tacacs","system-wide");
x.t("tacacs","function");
x.t("tacacs","maintenance");
x.t("tacacs","chapter");
x.t("tacacs","end");
x.t("tacacs","sessions");
x.t("tacacs","configuration");
x.t("tacacs","multiple-connection");
x.t("tacacs","authentication");
x.t("tacacs","services");
x.t("tacacs","enhanced");
x.t("tacacs","protocol");
x.t("tacacs","users");
x.t("tacacs","terminal");
x.t("tacacs","server");
x.t("gw_address","interface_name");
x.t("ethernet","interfaces");
x.t("ethernet","switches");
x.t("ethernet","cable");
x.t("ethernet","description");
x.t("ethernet","line");
x.t("ethernet","slot");
x.t("ethernet","spio");
x.t("ethernet","qglc");
x.t("ethernet","ports");
x.t("ethernet","1000");
x.t("ethernet","switch");
x.t("ethernet","broadcast");
x.t("ethernet","port");
x.t("ethernet","24/1");
x.t("ethernet","24/2");
x.t("192.68.11.1","192.68.11.55");
x.t("current","privilege");
x.t("current","session");
x.t("current","login");
x.t("current","condition");
x.t("current","ntp");
x.t("enabled","bits-timing");
x.t("enabled","recognizes");
x.t("enabled","asr");
x.t("enabled","default");
x.t("enabled","card");
x.t("enabled","cfe1.1.0");
x.t("enabled","configured");
x.t("enabled","[local]");
x.t("enabled","following");
x.t("execute","command");
x.t("execute","commands");
x.t("execute","cli");
x.t("execute","show");
x.t("execute","system");
x.t("user","belongs");
x.t("user","context-level");
x.t("user","via");
x.t("user","account");
x.t("user","name");
x.t("user","types");
x.t("user","non-tacacs");
x.t("user","groups");
x.t("user","login");
x.t("user","configuration");
x.t("user","named");
x.t("user","privileges");
x.t("user","using");
x.t("user","denied");
x.t("pwd","encrypted");
x.t("pwd","end");
x.t("sauser","auth");
x.t("sauser","configured");
x.t("secure","encrypted");
x.t("try","authenticate");
x.t("command\u2019s","output");
x.t("discussed","understanding");
x.t("highest-numbered","slot");
x.t("situations","instead");
x.t("situations","show");
x.t("network-boot","dual-smc");
x.t("creates","link");
x.t("derived","first");
x.t("line","timing");
x.t("line","interface");
x.t("line","card");
x.t("line","reference");
x.t("line","operate");
x.t("line","cards");
x.t("fiber","interfaces");
x.t("fiber","cable");
x.t("remote","refid");
x.t("remote","list");
x.t("remote","client");
x.t("last","reported");
x.t("last","contact");
x.t("last","redundant");
x.t("last","login");
x.t("last","received");
x.t("last","following");
x.t("last","server");
x.t("stratum","3-compliant");
x.t("stratum","level");
x.t("uses","stratum");
x.t("uses","tcp");
x.t("uses","algorithm");
x.t("uses","remaining");
x.t("uses","standby");
x.t("reply","status");
x.t("shows","sample");
x.t("shows","attached");
x.t("pair","line");
x.t("pair","default");
x.t("pair","link");
x.t("pair","cannot");
x.t("pair","redundant");
x.t("pair","comprises");
x.t("cut","unplugged");
x.t("cut","cables");
x.t("diagrams","show");
x.t("cleared","configure");
x.t("guaranteed","sent");
x.t("hash","map");
x.t("interface","interface_name");
x.t("interface","refer");
x.t("interface","configuring");
x.t("interface","referenc");
x.t("interface","ports");
x.t("interface","mgmt1");
x.t("interface","mgmt2");
x.t("interface","switch");
x.t("interface","reference");
x.t("interface","participating");
x.t("interface","configuration");
x.t("interface","named");
x.t("interface","additional");
x.t("interface","output");
x.t("interface","configure");
x.t("interface","information");
x.t("interface","port");
x.t("interface","called");
x.t("interface","following");
x.t("physical","link");
x.t("physical","ports");
x.t("physical","index");
x.t("physical","ifindex");
x.t("physical","port");
x.t("physical","links");
x.t("mode","enabling");
x.t("mode","active");
x.t("mode","example");
x.t("mode","link-aggregation");
x.t("mode","installed");
x.t("mode","activate");
x.t("mode","serve");
x.t("mode","exit");
x.t("mode","asr");
x.t("mode","timestamps");
x.t("mode","want");
x.t("mode","link");
x.t("mode","handle");
x.t("mode","preference");
x.t("mode","plus");
x.t("mode","ports");
x.t("mode","switching");
x.t("mode","redundancy");
x.t("mode","attempting");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","define");
x.t("mode","redundant");
x.t("mode","inspectors");
x.t("mode","important");
x.t("mode","configuration");
x.t("mode","multiple-connection");
x.t("mode","e1/t1");
x.t("mode","send");
x.t("mode","responds");
x.t("mode","slot/port");
x.t("mode","waiting");
x.t("mode","separate");
x.t("mode","configure");
x.t("mode","auto-switch");
x.t("mode","port");
x.t("mode","lag");
x.t("mode","without");
x.t("mode","server");
x.t("state","user");
x.t("state","enabled");
x.t("state","providing");
x.t("state","bound");
x.t("state","down");
x.t("state","link");
x.t("state","card");
x.t("state","counter");
x.t("state","monitored");
x.t("state","privilege");
x.t("state","makes");
x.t("state","ports");
x.t("state","bind");
x.t("state","section");
x.t("state","changes");
x.t("state","disabled");
x.t("state","(x)");
x.t("state","meaning");
x.t("state","auto-switch");
x.t("state","port");
x.t("state","corresponding");
x.t("state","utilize");
x.t("displays","sample");
x.t("displays","configuration");
x.t("displays","information");
x.t("displays","date");
x.t("support","ports");
x.t("support","section");
x.t("support","greatly");
x.t("support","lag");
x.t("necessary","ntp");
x.t("context_name","name");
x.t("context_name","server");
x.t("register","indicating");
x.t("channelized","line");
x.t("channelized","clc");
x.t("supply","(bits)");
x.t("administrator","refer");
x.t("administrator","testadmin");
x.t("administrator","administrator");
x.t("administrator","asr");
x.t("administrator","command");
x.t("administrator","name");
x.t("administrator","named");
x.t("administrator","system");
x.t("administrator","manually");
x.t("deployment","require");
x.t("modified","within");
x.t("testadmin","encrypted");
x.t("testadmin","configured");
x.t("provided","below");
x.t("provided","table");
x.t("serve","redundant");
x.t("recognizes","link");
x.t("recognizes","failure");
x.t("failure/switch","forces");
x.t("configurable","lag");
x.t("full-height","card");
x.t("lagid","systems");
x.t("exit","administrator");
x.t("exit","subscriber");
x.t("exit","important");
x.t("exit","end");
x.t("exit","card-standby-priority");
x.t("exit","port");
x.t("exit","route");
x.t("type","asr");
x.t("type","card");
x.t("type","shutdown");
x.t("type","arp");
x.t("type","broadcast");
x.t("type","administrative");
x.t("type","10/100");
x.t("maintained","accuracy");
x.t("maintained","session");
x.t("refid","last");
x.t("refid","poll");
x.t("responses","received");
x.t("assures","redundancy");
x.t("sample","configuration");
x.t("sample","output");
x.t("aging","lockout");
x.t("asr","5000");
x.t("change","however");
x.t("change","short");
x.t("change","occurred");
x.t("dual-smc","chassis");
x.t("providing","line");
x.t("basic","requirement");
x.t("initially","configure");
x.t("initially","port");
x.t("time","every");
x.t("time","once");
x.t("time","configurable");
x.t("time","time");
x.t("time","automatically");
x.t("time","conflicts");
x.t("time","period");
x.t("time","thresholds");
x.t("time","format");
x.t("time","redundant");
x.t("time","appear");
x.t("time","login");
x.t("time","administrative");
x.t("time","configure");
x.t("time","zone");
x.t("time","port");
x.t("time","protocol");
x.t("time","zones");
x.t("(ntp)","important");
x.t("(ntp)","server");
x.t("timestamps","addition");
x.t("timestamps","immediately");
x.t("response","false");
x.t("response","(x)");
x.t("(bits)","line-timing");
x.t("3-compliant","bits");
x.t("external","clock");
x.t("external","network");
x.t("external","faults");
x.t("external","system");
x.t("suspended","lockout");
x.t("authenticate","user");
x.t("authenticate","administrative");
x.t("asr5kadmin","successfully");
x.t("asr5kadmin","login");
x.t("packets","receives");
x.t("packets","periodically");
x.t("packets","state");
x.t("packets","link");
x.t("packets","directly");
x.t("packets","defined");
x.t("packets","two");
x.t("packets","lag");
x.t("packets","either");
x.t("packets","containing");
x.t("initiate","card");
x.t("initiate","auto-switch");
x.t("assure","links");
x.t("operates","sublayer");
x.t("distribute","frames");
x.t("optical","fiber");
x.t("optical","channelized");
x.t("bound","interface");
x.t("bound","24/2");
x.t("yyyy:mm:dd:hh:mm:ss","refer");
x.t("192.68.11.55","677");
x.t("round-trip","delay");
x.t("however","line");
x.t("however","application");
x.t("identify","active");
x.t("subscriber","default");
x.t("connection","tacacs");
x.t("connection","server");
x.t("total","tacacs");
x.t("total","bandwidth");
x.t("non-revertive","physical");
x.t("non-revertive","state");
x.t("non-revertive","revertive");
x.t("non-revertive","specify");
x.t("down","active");
x.t("down","state");
x.t("down","error");
x.t("down","hold");
x.t("down","event");
x.t("down","standby");
x.t("followed","psc");
x.t("card-mode","keyword");
x.t("card-mode","mixed-mode");
x.t("unknown","link");
x.t("unknown","logical");
x.t("multiple","switches");
x.t("multiple","switch");
x.t("multiple","xglcs");
x.t("form","link");
x.t("form","aggregation");
x.t("form","system");
x.t("trigger","card");
x.t("mis-ordering","frames");
x.t("rate","defaults");
x.t("rate","fast");
x.t("mac","addressing");
x.t("mac","layer");
x.t("mac","aggregates");
x.t("mac","derived");
x.t("mac","passes");
x.t("mac","need");
x.t("mac","addresses");
x.t("mac","address");
x.t("mac","share");
x.t("mac","client");
x.t("colon-separated","notation");
x.t("speed","full");
x.t("speed","unknown");
x.t("speed","needed");
x.t("speed","aggregation");
x.t("speed","auto");
x.t("speed","100");
x.t("speed","port");
x.t("needed","entering");
x.t("intf","type");
x.t("intf","name");
x.t("automatically","uses");
x.t("automatically","places");
x.t("automatically","provides");
x.t("automatically","copies");
x.t("automatically","adjusted");
x.t("automatically","re-routes");
x.t("automatically","returned");
x.t("default","active");
x.t("default","tacacs");
x.t("default","exit");
x.t("default","0x8000");
x.t("default","slot");
x.t("default","ports");
x.t("default","redundancy");
x.t("default","implementation");
x.t("default","ntp");
x.t("default","system");
x.t("require","greater");
x.t("require","configuration");
x.t("product","overview");
x.t("back","using");
x.t("psc/psc2/psc3s/ppcs","smc");
x.t("slots","active");
x.t("slots","link");
x.t("slots","xglc");
x.t("slots","event");
x.t("slots","similar");
x.t("slots","unavailable");
x.t("slots","system");
x.t("bridge","device");
x.t("original","mac");
x.t("original","port");
x.t("removes","need");
x.t("requirement","ports");
x.t("ecmp","lag");
x.t("card","provide");
x.t("card","preferred");
x.t("card","table");
x.t("card","line");
x.t("card","pair");
x.t("card","physical");
x.t("card","state");
x.t("card","type");
x.t("card","slots");
x.t("card","single");
x.t("card","want");
x.t("card","certain");
x.t("card","card");
x.t("card","configurations");
x.t("card","entering");
x.t("card","slot");
x.t("card","availability");
x.t("card","spio");
x.t("card","fails");
x.t("card","become");
x.t("card","requires");
x.t("card","provides");
x.t("card","redundancy");
x.t("card","selected");
x.t("card","config");
x.t("card","function");
x.t("card","section");
x.t("card","redundant");
x.t("card","important");
x.t("card","switch");
x.t("card","level");
x.t("card","(x)");
x.t("card","clc");
x.t("card","made");
x.t("card","include");
x.t("card","olc/olc2");
x.t("card","(s)");
x.t("card","output");
x.t("card","behind");
x.t("card","removal");
x.t("card","port");
x.t("card","repeat");
x.t("card","port-level");
x.t("card","packet");
x.t("card","used");
x.t("card","system");
x.t("card","following");
x.t("card","slot_");
x.t("card","therefore");
x.t("card","standby");
x.t("card","removed");
x.t("card","operational");
x.t("link","state");
x.t("link","down");
x.t("link","speed");
x.t("link","card");
x.t("link","large");
x.t("link","aggregation");
x.t("link","control");
x.t("link","different");
x.t("link","duplex");
x.t("link","switched");
x.t("link","lacp");
x.t("link","following");
x.t("link","standby");
x.t("contents","chapter");
x.t("getting","started");
x.t("servers","once");
x.t("servers","recommend");
x.t("servers","-----peer");
x.t("servers","characters");
x.t("servers","configured");
x.t("servers","output");
x.t("servers","using");
x.t("servers","provisioned");
x.t("jitter","jitter");
x.t("jitter","===================================================================");
x.t("jitter","milliseconds");
x.t("clocking","precision");
x.t("clocking","configure");
x.t("clocking","based");
x.t("bulk","show");
x.t("differences","user");
x.t("access","asr");
x.t("access","controller");
x.t("access","control");
x.t("access","privileges");
x.t("access","server");
x.t("belongs","list");
x.t("details","tacacs");
x.t("single","key");
x.t("single","link");
x.t("single","block");
x.t("single","point");
x.t("want","preferred");
x.t("want","last");
x.t("want","second");
x.t("want","first");
x.t("want","configure");
x.t("want","psc");
x.t("spanning","tree");
x.t("element","configuration");
x.t("reacts","various");
x.t("certain","active");
x.t("certain","physical");
x.t("certain","circumstances");
x.t("cfe","spio");
x.t("horizontal","link");
x.t("horizontal","cards");
x.t("start","auto-switching");
x.t("(y)","ports");
x.t("(y)","fewer");
x.t("(y)","least");
x.t("(y)","less");
x.t("precedence","(x)");
x.t("among","macs");
x.t("vpnmgr","return");
x.t("consists","two");
x.t("command","example");
x.t("command","root");
x.t("command","indicated");
x.t("command","lists");
x.t("command","refer");
x.t("command","creates");
x.t("command","line");
x.t("command","displays");
x.t("command","mode");
x.t("command","complete");
x.t("command","add");
x.t("command","check");
x.t("command","entered");
x.t("command","sets");
x.t("command","appears");
x.t("command","keyword");
x.t("command","verify");
x.t("command","exec");
x.t("command","executed");
x.t("command","card-standby-priority");
x.t("command","produces");
x.t("command","similar");
x.t("command","cli");
x.t("command","show");
x.t("command","output");
x.t("command","save");
x.t("command","documented");
x.t("command","port");
x.t("command","column");
x.t("command","date");
x.t("command","used");
x.t("command","route");
x.t("timezone","daylight");
x.t("timezone","timezone");
x.t("timezone","command");
x.t("timezone","local");
x.t("savings","time");
x.t("poll","polling");
x.t("poll","reach");
x.t("failures","disconnected");
x.t("failures","redundancy");
x.t("failures","password");
x.t("failures","occur");
x.t("block","256");
x.t("block","virtual");
x.t("block","random");
x.t("block","blocks");
x.t("block","unique");
x.t("configurations","redundancy");
x.t("configurations","verify");
x.t("care","administratively");
x.t("top","bottom");
x.t("passes","received");
x.t("passes","port");
x.t("frame","distribution");
x.t("frame","duplication");
x.t("includes","support");
x.t("1000base-sx","optical");
x.t("entering","medium");
x.t("entering","following");
x.t("yyyy:mm:dd:hh:mm","yyyy:mm:dd:hh:mm:ss");
x.t("list","defines");
x.t("list","current");
x.t("list","user");
x.t("list","supported");
x.t("list","known");
x.t("indicates","time");
x.t("indicates","port");
x.t("security","administrators");
x.t("security","administrator");
x.t("continues","authentication");
x.t("status","active");
x.t("status","current");
x.t("status","total");
x.t("status","link");
x.t("status","entering");
x.t("status","check");
x.t("status","whether");
x.t("status","show");
x.t("status","following");
x.t("status","pass");
x.t("13:19:11","2011");
x.t("upper","lower");
x.t("mac-address","virtual-base-address");
x.t("info","slot");
x.t("info","17/1");
x.t("36/8","port");
x.t("need","parse");
x.t("need","address");
x.t("need","configuration");
x.t("need","transfer");
x.t("places","line");
x.t("file","guaranteed");
x.t("file","system");
x.t("counter","description");
x.t("short","period");
x.t("0x8000","card");
x.t("found","received");
x.t("indexes","example");
x.t("complete","current");
x.t("complete","list");
x.t("complete","explanation");
x.t("complete","information");
x.t("-----peer","selection");
x.t("candidate","aggregation");
x.t("candidate","selected");
x.t("11.11.1.55","677");
x.t("during","session");
x.t("5000","serves");
x.t("5000","supports");
x.t("5000","provide");
x.t("5000","refer");
x.t("5000","tacacs");
x.t("5000","user");
x.t("5000","ethernet");
x.t("5000","asr");
x.t("5000","via");
x.t("5000","operation");
x.t("5000","requests");
x.t("5000","section");
x.t("5000","username");
x.t("5000","failure");
x.t("5000","cli");
x.t("5000","output");
x.t("5000","configure");
x.t("5000","caution");
x.t("5000","note");
x.t("5000","lag");
x.t("5000","following");
x.t("5000","system");
x.t("5000","using");
x.t("5000","log");
x.t("udp","asr");
x.t("group","example");
x.t("group","user");
x.t("group","ethernet");
x.t("group","exit");
x.t("group","link");
x.t("group","range");
x.t("group","linked");
x.t("group","logically");
x.t("group","redundancy");
x.t("group","configured");
x.t("group","number");
x.t("group","important");
x.t("group","connected");
x.t("group","identifier");
x.t("group","master");
x.t("group","port");
x.t("group","consist");
x.t("tty","/dev/pts/1");
x.t("parallel","network");
x.t("auto-switched","card");
x.t("monitored","determine");
x.t("add","port");
x.t("cisco","systems");
x.t("assume","active");
x.t("assume","procedures");
x.t("slot","example");
x.t("slot","link-aggregation");
x.t("slot","automatically");
x.t("slot","slot");
x.t("slot","spio");
x.t("slot","shutdown");
x.t("slot","remain");
x.t("slot","redundancy");
x.t("slot","first");
x.t("slot","number");
x.t("slot","move");
x.t("slot","replace");
x.t("slot","scenario");
x.t("slot","_pn");
x.t("slot","connected");
x.t("slot","end");
x.t("slot","framing");
x.t("slot","_p1");
x.t("slot","_p2");
x.t("slot","actual");
x.t("slot","enter");
x.t("slot","----");
x.t("slot","card_number");
x.t("slot","configure");
x.t("slot","/port");
x.t("slot","port");
x.t("slot","chassis");
x.t("slot","[local]");
x.t("slot","either");
x.t("network","time");
x.t("network","mac");
x.t("network","access");
x.t("network","certain");
x.t("network","failures");
x.t("network","1000base-sx");
x.t("network","accessed");
x.t("network","device");
x.t("network","redundant");
x.t("network","cat3");
x.t("network","topology");
x.t("network","ensure");
x.t("network","save");
x.t("network","links");
x.t("network","equipment");
x.t("network","topologies");
x.t("bits","line-timing");
x.t("bits","timing");
x.t("bits","line");
x.t("bits","slot");
x.t("bits","bnc");
x.t("bits","modules");
x.t("according","type");
x.t("according","steps");
x.t("context-level","administrators");
x.t("context-level","security");
x.t("context-level","local-user");
x.t("context-level","operators");
x.t("context-level","inspectors");
x.t("context-level","administrative");
x.t("network\u2019s","tacacs");
x.t("guide","configuring");
x.t("guide","information");
x.t("logged","asr");
x.t("remove","line");
x.t("check","line");
x.t("check","status");
x.t("check","ports");
x.t("check","application");
x.t("health","status");
x.t("simple","rotate");
x.t("simple","repetition");
x.t("configuring","timing");
x.t("configuring","tacacs");
x.t("configuring","ethernet");
x.t("configuring","line");
x.t("configuring","link");
x.t("configuring","network");
x.t("configuring","context-level");
x.t("configuring","virtual");
x.t("configuring","local-user");
x.t("configuring","second");
x.t("configuring","ports");
x.t("configuring","pac/psc");
x.t("configuring","additional");
x.t("configuring","psc");
x.t("configuring","transmit");
x.t("configuring","packet");
x.t("configuring","system");
x.t("availability","discussed");
x.t("availability","configuring");
x.t("availability","section");
x.t("availability","configure");
x.t("spio","installed");
x.t("spio","failover");
x.t("spio","line");
x.t("spio","automatically");
x.t("spio","card");
x.t("spio","want");
x.t("spio","command");
x.t("spio","slot");
x.t("spio","redundancy");
x.t("spio","switch");
x.t("spio","equipped");
x.t("spio","becomes");
x.t("spio","configure");
x.t("spio","port");
x.t("spio","either");
x.t("spio","cards");
x.t("ipaddress","subnetmask");
x.t("supporting","save");
x.t("recommended","configuration");
x.t("recommended","although");
x.t("deploying","two");
x.t("false","tick");
x.t("pps","peer");
x.t("overview","guide");
x.t("overview","enable");
x.t("privilege","level");
x.t("privilege","enter");
x.t("privilege","levels");
x.t("tcp","connection");
x.t("tcp","instead");
x.t("fails","want");
x.t("fails","port");
x.t("fails","system");
x.t("possibility","port");
x.t("remember","keep");
x.t("become","active");
x.t("unplugged","causing");
x.t("large","file");
x.t("crossed","works");
x.t("crossed","lag");
x.t("selects","higher");
x.t("conntected","different");
x.t("traffic","flow");
x.t("traffic","aggregation");
x.t("traffic","except");
x.t("parse","two");
x.t("likely-used","commands");
x.t("processor","input/output");
x.t("specified","card");
x.t("specified","block");
x.t("specified","local");
x.t("specified","threshold");
x.t("specified","context");
x.t("specified","port");
x.t("via","tacacs");
x.t("via","spio");
x.t("via","lacp");
x.t("controller","access");
x.t("requirements","tacacs");
x.t("requirements","assure");
x.t("requirements","configuring");
x.t("requirements","observe");
x.t("ecsems","lawful");
x.t("requires","top");
x.t("requires","specific");
x.t("requires","valid");
x.t("directly","key");
x.t("directly","physical");
x.t("directly","system");
x.t("circumstances","version");
x.t("802.3ad","lag");
x.t("counts","bandwidth");
x.t("summarizes","functionality");
x.t("handle","implementation");
x.t("true","order");
x.t("macs","follows");
x.t("macs","prevents");
x.t("(side-by-side)","redundancy");
x.t("defaults","release");
x.t("settings","execute");
x.t("settings","configuring");
x.t("settings","chapter");
x.t("settings","correct");
x.t("common","likely-used");
x.t("name","group");
x.t("name","configured");
x.t("name","mgmt2");
x.t("name","end");
x.t("name","password");
x.t("association","parameters");
x.t("functionality","card");
x.t("functionality","configuration");
x.t("functionality","lag");
x.t("operation","tacacs");
x.t("operation","link");
x.t("operation","network");
x.t("operation","important");
x.t("operation","configuration");
x.t("account","requirements");
x.t("account","database");
x.t("account","information");
x.t("account","provisioning");
x.t("stored","attribute");
x.t("stored","eprom");
x.t("range","[1...1023]");
x.t("range","allows");
x.t("range","[0x0000..0xffff]");
x.t("unlikely","event");
x.t("minimizes","impact");
x.t("conflicts","eliminates");
x.t("creating","configuring");
x.t("connects","ports");
x.t("active-active","mode");
x.t("active-active","ports");
x.t("outside","hold");
x.t("slow","sample");
x.t("slow","(30s)");
x.t("slow","protocol");
x.t("actively","distributing");
x.t("addresses","example");
x.t("addresses","degrade");
x.t("addresses","00:05:47:ff:00:00");
x.t("addresses","frame");
x.t("addresses","configuring");
x.t("addresses","spio");
x.t("addresses","ports");
x.t("addresses","verify");
x.t("addresses","reassigned");
x.t("addresses","added");
x.t("addresses","assigned");
x.t("addresses","enable");
x.t("addresses","affect");
x.t("addresses","configuration");
x.t("addresses","send");
x.t("addresses","system");
x.t("addresses","used");
x.t("addresses","using");
x.t("addresses","belong");
x.t("gateway","address");
x.t("minute","per");
x.t("communication","type");
x.t("linecard","table");
x.t("linecard","slot");
x.t("olc","slot");
x.t("auth","level");
x.t("ends","connection");
x.t("srvr_ip_address","end");
x.t("enables","port");
x.t("manual","intervention");
x.t("manual","port");
x.t("follows","qglc");
x.t("virtual","mac");
x.t("ipv4","address");
x.t("ipv4","dotted-deciaml");
x.t("resoln","type");
x.t("logging","event");
x.t("accuracy","minute");
x.t("sdh","sonet");
x.t("synchronous","transmission");
x.t("part","inspector");
x.t("rccs","installed");
x.t("component","example");
x.t("component","slot");
x.t("eliminates","need");
x.t("card-level","redundancy");
x.t("entered","active");
x.t("preference","within");
x.t("preference","redundancy");
x.t("preference","allowed");
x.t("preference","cannot");
x.t("preference","revertive");
x.t("preference","defined");
x.t("bytes","mac");
x.t("bytes","priority");
x.t("aggregate","links");
x.t("qualify","actual");
x.t("provides","example");
x.t("provides","instructions");
x.t("provides","summary");
x.t("provides","clocking");
x.t("provides","candidate");
x.t("provides","card-level");
x.t("provides","added");
x.t("provides","information");
x.t("provides","port-level");
x.t("provides","higher");
x.t("shutdown","exit");
x.t("shutdown","media");
x.t("shutdown","bind");
x.t("shutdown","end");
x.t("none","controlled");
x.t("none","state");
x.t("none","distribution");
x.t("secondary","addresses");
x.t("secondary","switch");
x.t("prior","implementing");
x.t("parameters","modified");
x.t("parameters","redundant");
x.t("parameters","output");
x.t("parameters","configure");
x.t("parameters","lacp");
x.t("parameters","used");
x.t("peer","remote");
x.t("peer","refid");
x.t("peer","form");
x.t("peer","(o)");
x.t("peer","partner");
x.t("plus","system");
x.t("session","tacacs");
x.t("session","state");
x.t("session","ends");
x.t("session","processing");
x.t("session","login");
x.t("session","username");
x.t("session","following");
x.t("00-05-47-02-04-3f","link");
x.t("pac","psc");
x.t("0123012301230123","rotate");
x.t("completed","important");
x.t("ipv6","colon-separated");
x.t("statistical","counters");
x.t("line1","slot");
x.t("line1","linecard");
x.t("place","time");
x.t("place","horizontally");
x.t("expired","locked");
x.t("fri","oct");
x.t("65536","mac");
x.t("00:05:47:ff:03:00","00:05:47:ff:04:00");
x.t("604504064","administrative");
x.t("sends","receives");
x.t("sends","actor");
x.t("sends","frames");
x.t("sends","gratuitous");
x.t("makes","port");
x.t("determine","switching");
x.t("determine","whether");
x.t("continue","aggregated");
x.t("actor","information");
x.t("(1s)","rate");
x.t("standard","mode");
x.t("tel","408-526-4000");
x.t("address","available");
x.t("address","192.168.100.255");
x.t("address","00-05-47-01-11-00");
x.t("address","failover");
x.t("address","192.168.100.3");
x.t("address","change");
x.t("address","block");
x.t("address","ipaddress");
x.t("address","00-05-47-02-04-3f");
x.t("address","ports");
x.t("address","blocks");
x.t("address","192.168.1.10");
x.t("address","means");
x.t("address","srp");
x.t("address","111.11.11.11");
x.t("address","enable");
x.t("address","assignments");
x.t("address","configuration");
x.t("address","valid");
x.t("address","show");
x.t("address","ntp");
x.t("address","out-of-order");
x.t("address","following");
x.t("address","point-to-point");
x.t("address","sent");
x.t("1500","resoln");
x.t("records","logging");
x.t("month","years");
x.t("selection","rejected/no");
x.t("selection","bandwidth");
x.t("line2","slot");
x.t("confirm","timing");
x.t("proceed","configuring");
x.t("encrypted","protocol");
x.t("encrypted","password");
x.t("referenc","information");
x.t("attempts","authenticate");
x.t("oct","13:19:11");
x.t("virtual-base-address","mac_address");
x.t("mac_address","first");
x.t("mac_address","end");
x.t("allows","create");
x.t("allows","loopback");
x.t("604504065","operational");
x.t("basis","allowing");
x.t("vertical","slots");
x.t("vertical","link");
x.t("qglcs","ports");
x.t("fast","(1s)");
x.t("fast","peers");
x.t("map","generated");
x.t("0,1,2,3","selected");
x.t("destination","switch");
x.t("started","instructions");
x.t("started","chapter");
x.t("started","redundant");
x.t("started","odd");
x.t("local","interface");
x.t("local","administrator");
x.t("local","exit");
x.t("local","timezone");
x.t("local","command");
x.t("local","file");
x.t("local","shutdown");
x.t("local","keyword");
x.t("local","end");
x.t("local","config-administrator");
x.t("local","option");
x.t("local","context");
x.t("local","inspector");
x.t("local","operator");
x.t("top-most","port");
x.t("bnc","3-pin");
x.t("local-user","important");
x.t("local-user","username");
x.t("local-user","configuration");
x.t("local-user","named");
x.t("local-user","administrative");
x.t("local-user","verbose");
x.t("testinspector","encrypted");
x.t("148661a0bb12cd59","exit");
x.t("accessed","asr");
x.t("pairs","(avps)");
x.t("psc/psc2/psc3/ppc","line");
x.t("psc/psc2/psc3/ppc","want");
x.t("disconnected","cut");
x.t("copies","mac");
x.t("copies","failed");
x.t("qglc","link");
x.t("qglc","specified");
x.t("qglc","vertical");
x.t("qglc","quad");
x.t("qglc","redundant");
x.t("qglc","xglc");
x.t("qglc","port");
x.t("qglc","optionally");
x.t("qglc","cards");
x.t("linked","switch");
x.t("attempt","bind");
x.t("controlling","packet");
x.t("sets","ports");
x.t("sets","system");
x.t("second","redundant");
x.t("second","management");
x.t("aggregation","key");
x.t("aggregation","operates");
x.t("aggregation","single");
x.t("aggregation","status");
x.t("aggregation","group");
x.t("aggregation","simple");
x.t("aggregation","configuring");
x.t("aggregation","traffic");
x.t("aggregation","redundancy");
x.t("aggregation","control");
x.t("aggregation","unique");
x.t("aggregation","partner");
x.t("aggregation","important");
x.t("aggregation","xglc");
x.t("aggregation","side-by-side");
x.t("aggregation","formed");
x.t("aggregation","several");
x.t("aggregation","takes");
x.t("aggregation","systems");
x.t("aggregation","called");
x.t("aggregation","requiring");
x.t("aggregation","two");
x.t("aggregation","aggregated");
x.t("aggregation","work");
x.t("aggregation","lag");
x.t("aggregation","links");
x.t("aggregation","following");
x.t("aggregation","member");
x.t("aggregation","bandwidth");
x.t("aggregation","toggle");
x.t("procedures","initially");
x.t("procedures","chapter");
x.t("mask","255.255.255.0");
x.t("addition","configuring");
x.t("(o)","pps");
x.t("characters","precedes");
x.t("three","tacacs");
x.t("three","ethernet");
x.t("three","pscs");
x.t("radius","user");
x.t("attribute","value");
x.t("defining","users");
x.t("tried","tacacs");
x.t("ports","active");
x.t("ports","example");
x.t("ports","negotiation");
x.t("ports","preferred");
x.t("ports","key");
x.t("ports","ethernet");
x.t("ports","line");
x.t("ports","non-revertive");
x.t("ports","trigger");
x.t("ports","multiple");
x.t("ports","speed");
x.t("ports","card");
x.t("ports","link");
x.t("ports","horizontal");
x.t("ports","upper");
x.t("ports","continue");
x.t("ports","qglc");
x.t("ports","three");
x.t("ports","aggregation");
x.t("ports","connecting");
x.t("ports","side");
x.t("ports","may");
x.t("ports","different");
x.t("ports","share");
x.t("ports","exec");
x.t("ports","connected");
x.t("ports","classified");
x.t("ports","side-by-side");
x.t("ports","peers");
x.t("ports","waiting");
x.t("ports","xglcs");
x.t("ports","spios");
x.t("ports","attached");
x.t("ports","port");
x.t("ports","aggregated");
x.t("ports","lag");
x.t("ports","system");
x.t("ports","used");
x.t("ports","either");
x.t("ports","remaining");
x.t("ports","pass");
x.t("ports","occur");
x.t("ports","standby");
x.t("remain","active");
x.t("remain","standby");
x.t("device","re-learn");
x.t("device","scenarios");
x.t("device","failure");
x.t("device","using");
x.t("switching","components");
x.t("switching","ethernet");
x.t("switching","card");
x.t("switching","device");
x.t("switching","ports");
x.t("switching","occurs");
x.t("switching","slot/port");
x.t("switching","using");
x.t("switching","topologies");
x.t("cfe1.1.0","greater");
x.t("exchanging","control");
x.t("exchanging","relevant");
x.t("flow","aggregator");
x.t("logically","passes");
x.t("pac/psc","line");
x.t("pac/psc","automatically");
x.t("redundancy","below");
x.t("redundancy","auto-recovery");
x.t("redundancy","failover");
x.t("redundancy","enabled");
x.t("redundancy","line");
x.t("redundancy","mode");
x.t("redundancy","card-mode");
x.t("redundancy","non-revertive");
x.t("redundancy","link");
x.t("redundancy","configuring");
x.t("redundancy","minimizes");
x.t("redundancy","active-active");
x.t("redundancy","operation");
x.t("redundancy","configured");
x.t("redundancy","options");
x.t("redundancy","step");
x.t("redundancy","important");
x.t("redundancy","connected");
x.t("redundancy","triggered");
x.t("redundancy","option");
x.t("redundancy","enter");
x.t("redundancy","mechanisms");
x.t("redundancy","failure");
x.t("redundancy","revertive");
x.t("redundancy","scheme");
x.t("redundancy","portredundancyfailover");
x.t("redundancy","smcs");
x.t("redundancy","view");
x.t("redundancy","configure");
x.t("redundancy","save");
x.t("redundancy","repeat");
x.t("redundancy","port");
x.t("redundancy","two");
x.t("redundancy","lag");
x.t("redundancy","service");
x.t("redundancy","following");
x.t("redundancy","used");
x.t("redundancy","initiated");
x.t("redundancy","port-mode");
x.t("supplies","timestamp");
x.t("selected","multiple");
x.t("selected","simple");
x.t("selected","qglc");
x.t("selected","port");
x.t("selected","system");
x.t("reachability","shift");
x.t("recovers","receive");
x.t("functions","operators");
x.t("small","number");
x.t("categorized","according");
x.t("remotely","accessing");
x.t("20/8","preferred");
x.t("auto","full");
x.t("auto","mac");
x.t("auto","configured");
x.t("failed","line");
x.t("failed","spio\u2019s");
x.t("failed","psc");
x.t("activated","enter");
x.t("allowing","manual");
x.t("allowing","redirect");
x.t("allowing","configure");
x.t("/flash","/pcmcia1");
x.t("attempting","produce");
x.t("1000","cards");
x.t("vlan","created");
x.t("random","number");
x.t("random","based");
x.t("random","following");
x.t("commands","allowed/denied");
x.t("commands","refer");
x.t("commands","execute");
x.t("commands","bulk");
x.t("commands","check");
x.t("commands","privilege");
x.t("commands","part");
x.t("commands","configured");
x.t("commands","options");
x.t("commands","viewing");
x.t("commands","chapter");
x.t("commands","and/or");
x.t("commands","show");
x.t("commands","lacp");
x.t("commands","port");
x.t("commands","used");
x.t("commands","associated");
x.t("commands","including");
x.t("configured","normal");
x.t("configured","enabled");
x.t("configured","physical");
x.t("configured","time");
x.t("configured","initially");
x.t("configured","speed");
x.t("configured","security");
x.t("configured","configuring");
x.t("configured","local");
x.t("configured","local-user");
x.t("configured","config");
x.t("configured","duplex");
x.t("configured","master");
x.t("configured","username");
x.t("configured","revertive");
x.t("configured","context");
x.t("configured","save");
x.t("configured","correctly");
x.t("configured","lag");
x.t("mtu","1500");
x.t("config","mode");
x.t("config","card");
x.t("config","context");
x.t("config","port");
x.t("supported","time");
x.t("prompt","exec");
x.t("prompt","enter");
x.t("prompt","show");
x.t("polls","ntp");
x.t("display","timestamp");
x.t("security-related","commands");
x.t("blocks","port");
x.t("blocks","containing");
x.t("point","failure");
x.t("error","message");
x.t("error","caution");
x.t("host_name","show");
x.t("frames","among");
x.t("frames","control");
x.t("frames","belonging");
x.t("frames","aggregator");
x.t("(lagid)","aggregate");
x.t("aaa","tacacs");
x.t("aaa","services");
x.t("aaa","authentication");
x.t("aaa","service");
x.t("explanation","command");
x.t("period","administrator");
x.t("period","link");
x.t("period","(y)");
x.t("period","corrected");
x.t("corrected","ntp");
x.t("tick","excess");
x.t("delay","round-trip");
x.t("delay","milliseconds");
x.t("delay","offset");
x.t("operators","example");
x.t("operators","ability");
x.t("operators","inspectors");
x.t("operators","configure");
x.t("operators","read-only");
x.t("192.168.1.10","255.255.255.0");
x.t("(nas)","nas");
x.t("system-wide","function");
x.t("eprom","ethernet");
x.t("00:05:47:ff:01:00","00:05:47:ff:02:00");
x.t("logical","interface");
x.t("logical","mac");
x.t("logical","ifindex");
x.t("pscs/psc2s/psc3s/ppcs","rccs");
x.t("pscs/psc2s/psc3s/ppcs","specifying");
x.t("smc","boot");
x.t("smc","two");
x.t("smc","following");
x.t("occurs","preferred");
x.t("occurs","outside");
x.t("occurs","issue");
x.t("occurs","specific");
x.t("occurs","port");
x.t("occurs","system");
x.t("automatic","switching");
x.t("automatic","return");
x.t("automatic","port");
x.t("hold","time");
x.t("hold","period");
x.t("rotate","block");
x.t("rotate","repetition");
x.t("rotated","port");
x.t("options","available");
x.t("options","exist");
x.t("options","refer");
x.t("options","configuring");
x.t("options","redundancy");
x.t("options","instead");
x.t("options","option");
x.t("options","include");
x.t("options","assuming");
x.t("options","cases");
x.t("media","rj45");
x.t("adjusted","time");
x.t("adjusted","synchronize");
x.t("messages","exchanged");
x.t("feature","applied");
x.t("feature","requires");
x.t("feature","connects");
x.t("feature","application");
x.t("feature","port");
x.t("thresholds","administrator");
x.t("thresholds","crossed");
x.t("appears","below");
x.t("fail","configuring");
x.t("attempted","first");
x.t("first","try");
x.t("first","time");
x.t("first","default");
x.t("first","card");
x.t("first","address");
x.t("first","redundant");
x.t("first","csp");
x.t("first","port\u2019s");
x.t("allowed","mode");
x.t("allowed","group");
x.t("allowed","administrative");
x.t("ip-address","tacacs");
x.t("ip-address","ipv4");
x.t("2011","login");
x.t("collection","aggregator");
x.t("means","mac");
x.t("six","bytes");
x.t("system-priority","ports");
x.t("connecting","different");
x.t("violate","preference");
x.t("number","(0)");
x.t("number","line");
x.t("number","horizontal");
x.t("number","secondary");
x.t("number","ports");
x.t("number","options");
x.t("number","specifies");
x.t("number","master");
x.t("number","enter");
x.t("number","read-only");
x.t("number","port");
x.t("number","maps");
x.t("number","milliseconds");
x.t("number","standby");
x.t("number","operational");
x.t("number","seconds");
x.t("communicate","network");
x.t("system\u2019s","time");
x.t("1.330","1.111");
x.t("sonet","optical");
x.t("sonet","require");
x.t("viewing","variety");
x.t("control","packets");
x.t("control","automatically");
x.t("control","traffic");
x.t("control","collection");
x.t("control","marker");
x.t("control","port");
x.t("control","protocol");
x.t("control","system");
x.t("terminated","tacacs");
x.t("accelerator","card");
x.t("processing","line");
x.t("processing","card");
x.t("processing","others");
x.t("processing","cards");
x.t("others","may");
x.t("cause","link");
x.t("fewer","ports");
x.t("side","link");
x.t("0.0.0.0","gw_address");
x.t("0.0.0.0","0.0.0.0");
x.t("tunnel","verifying");
x.t("indicating","responses");
x.t("recover","line1");
x.t("recover","line2");
x.t("mgmt1","address");
x.t("mgmt1","local");
x.t("behalf","authorized");
x.t("function","asr");
x.t("function","properly");
x.t("function","system");
x.t("function","performed");
x.t("cables","external");
x.t("re-routes","redundant");
x.t("combining","parallel");
x.t("better","bandwidth");
x.t("maximum","speed");
x.t("chapter","confirming");
x.t("chapter","describes");
x.t("chapter","deployment");
x.t("chapter","command");
x.t("chapter","assume");
x.t("chapter","guide");
x.t("chapter","configuring");
x.t("chapter","card-level");
x.t("chapter","provides");
x.t("chapter","completed");
x.t("chapter","important");
x.t("chapter","configure");
x.t("chapter","system");
x.t("chapter","statistics");
x.t("chapter","verifying");
x.t("represents","top-most");
x.t("represents","number");
x.t("mgmt2","intf");
x.t("mgmt2","local");
x.t("mgmt2","configured");
x.t("mgmt2","config");
x.t("arp","arp");
x.t("arp","timeout");
x.t("receive","timing");
x.t("cannot","active");
x.t("cannot","simultaneously");
x.t("cannot","execute");
x.t("cannot","configured");
x.t("private","tcp");
x.t("specifies","order");
x.t("maintenance","commands");
x.t("unique","mac");
x.t("unique","system");
x.t("boots","installed");
x.t("may","active");
x.t("may","remain");
x.t("may","result");
x.t("whether","initiate");
x.t("whether","card");
x.t("whether","start");
x.t("move","active");
x.t("different","switches");
x.t("different","aggregation");
x.t("different","xglc");
x.t("different","switch");
x.t("different","peers");
x.t("different","xglcs");
x.t("different","unicast");
x.t("gig","ethernet");
x.t("quad","ethernet");
x.t("recovery","combining");
x.t("define","card");
x.t("share","mac");
x.t("unset","last");
x.t("exchange","information");
x.t("passive","mode");
x.t("instead","ethernet");
x.t("instead","udp");
x.t("instead","gateway");
x.t("accessing","tacacs");
x.t("accessing","asr");
x.t("requests","tacacs");
x.t("step","required");
x.t("replace","failed");
x.t("aware","case");
x.t("scenario","example");
x.t("scenario","line");
x.t("scenario","initiate");
x.t("index","example");
x.t("index","0,1,2,3");
x.t("index","285278208");
x.t("top-down","qglc");
x.t("ways","ports");
x.t("vpn","bind");
x.t("vpn","cli");
x.t("partner","equal");
x.t("partner","physical");
x.t("partner","standard");
x.t("partner","bundle");
x.t("section","describes");
x.t("section","configuring");
x.t("section","common");
x.t("section","provides");
x.t("section","understanding");
x.t("section","contains");
x.t("keyword","available");
x.t("keyword","indicates");
x.t("keyword","options");
x.t("bind","interface");
x.t("bind","link");
x.t("bind","logical");
x.t("bind","master");
x.t("verify","tacacs");
x.t("verify","interface");
x.t("verify","configured");
x.t("verify","configuration");
x.t("verify","ntp");
x.t("verify","port");
x.t("outage","clock");
x.t("outage","default");
x.t("format","yyyy:mm:dd:hh:mm");
x.t("format","system");
x.t("implementing","ntp");
x.t("exec","mode");
x.t("377","0.725");
x.t("377","0.800");
x.t("types","refer");
x.t("types","configuring");
x.t("restricted","commands");
x.t("reassigned","mac");
x.t("customers","range");
x.t("redundant","components");
x.t("redundant","pair");
x.t("redundant","line");
x.t("redundant","operation");
x.t("redundant","active-active");
x.t("redundant","component");
x.t("redundant","switching");
x.t("redundant","ports");
x.t("redundant","20/8");
x.t("redundant","switch");
x.t("redundant","counterpart");
x.t("redundant","cards");
x.t("redundant","33/1");
x.t("_pn","end");
x.t("_pn","chassis");
x.t("properly","network");
x.t("properly","disable");
x.t("returned","original");
x.t("returned","port");
x.t("returned","service");
x.t("transport","data");
x.t("internal","failure");
x.t("changes","mac");
x.t("changes","difference");
x.t("srp","prohibited");
x.t("release","active");
x.t("timestamping","configuring");
x.t("timestamping","display");
x.t("important","bits-timing");
x.t("important","refer");
x.t("important","instructions");
x.t("important","once");
x.t("important","tacacs");
x.t("important","network-boot");
x.t("important","asr");
x.t("important","contents");
x.t("important","details");
x.t("important","link");
x.t("important","need");
x.t("important","complete");
x.t("important","commands");
x.t("important","feature");
x.t("important","aware");
x.t("important","vpn");
x.t("important","configure");
x.t("important","information");
x.t("switch","enabling");
x.t("switch","required");
x.t("switch","ethernet");
x.t("switch","line");
x.t("switch","bridge");
x.t("switch","certain");
x.t("switch","command");
x.t("switch","processor");
x.t("switch","preference");
x.t("switch","qglc");
x.t("switch","exchanging");
x.t("switch","switching");
x.t("switch","redundancy");
x.t("switch","commands");
x.t("switch","cannot");
x.t("switch","xglc");
x.t("switch","failure");
x.t("switch","slot/port");
x.t("switch","port");
x.t("switch","two");
x.t("switch","router");
x.t("switch","following");
x.t("switch","operator");
x.t("switch","gratuitous");
x.t("vrf","none");
x.t("secs","monitor");
x.t("initial","configuration");
x.t("1.111","11.11.1.10");
x.t("transmission","timing");
x.t("inspectors","administrators");
x.t("inspectors","example");
x.t("inspectors","operators");
x.t("inspectors","configure");
x.t("inspectors","limited");
x.t("added","group");
x.t("added","level");
x.t("added","system");
x.t("assigned","mac");
x.t("assigned","specified");
x.t("assigned","stored");
x.t("assigned","keys");
x.t("assigned","port");
x.t("assigned","otherwise");
x.t("duplex","full");
x.t("duplex","mode");
x.t("duplex","unknown");
x.t("duplex","speed");
x.t("duplex","auto");
x.t("duplex","maximum");
x.t("impact","network");
x.t("works","exchanging");
x.t("works","failure");
x.t("works","similar");
x.t("xglc","full-height");
x.t("xglc","link");
x.t("xglc","slot");
x.t("xglc","active-active");
x.t("xglc","qglc");
x.t("xglc","gig");
x.t("xglc","redundant");
x.t("xglc","port");
x.t("xglc","lag");
x.t("xglc","cards");
x.t("card/slot/ports","unset");
x.t("reference","complete");
x.t("reference","configuring");
x.t("reference","confirm");
x.t("reference","information");
x.t("reference","server");
x.t("reference","verifying");
x.t("end","notes");
x.t("end","configuring");
x.t("end","save");
x.t("end","note");
x.t("end","[local]");
x.t("cat3","cat5");
x.t("notification","initial");
x.t("enable","tacacs");
x.t("enable","context_name");
x.t("enable","network");
x.t("enable","virtual");
x.t("enable","configure");
x.t("enable","port");
x.t("reduces","time");
x.t("excess","outlier");
x.t("3-pin","timing");
x.t("steps","verifying");
x.t("executed","cli");
x.t("non-tacacs","aaa");
x.t("non-tacacs","services");
x.t("client","mac");
x.t("client","sends");
x.t("client","address");
x.t("client","application");
x.t("111.11.11.11","last");
x.t("card-standby-priority","slot");
x.t("card-standby-priority","unlikely");
x.t("card-standby-priority","specifies");
x.t("connected","directly");
x.t("connected","destination");
x.t("connected","allowing");
x.t("connected","different");
x.t("connected","switch");
x.t("connected","odd");
x.t("connected","two");
x.t("connected","following");
x.t("counterpart","ports");
x.t("counterpart","pac/psc");
x.t("scenarios","network");
x.t("auto-negotiation","recovery");
x.t("side-by-side","horizontal");
x.t("side-by-side","cards");
x.t("classified","four");
x.t("participating","link");
x.t("task","managing");
x.t("identifier","(lagid)");
x.t("(30s)","fast");
x.t("whole","group");
x.t("disabled","configured");
x.t("disabled","number");
x.t("level","example");
x.t("level","remote");
x.t("level","asr");
x.t("level","communication");
x.t("level","redundancy");
x.t("level","secadmin");
x.t("level","configure");
x.t("level","mapping");
x.t("framing","mode");
x.t("framing","type");
x.t("statistic","fault");
x.t("config-administrator","command");
x.t("config-administrator","name");
x.t("secadmin","last");
x.t("succeed","tacacs");
x.t("groups","tacacs");
x.t("assignments","corresponding");
x.t("_p1","slot");
x.t("_p1","chassis");
x.t("17/1","active");
x.t("17/1","physical");
x.t("17/1","fails");
x.t("17/1","cli");
x.t("17/1","port");
x.t("17/1","33/1");
x.t("return","original");
x.t("return","failure");
x.t("return","service");
x.t("thus","causing");
x.t("master","group");
x.t("master","traffic");
x.t("master","first");
x.t("master","master");
x.t("master","port");
x.t("often","configured");
x.t("0123123023013012","block");
x.t("0000111122223333","random");
x.t("sfp","interfaces");
x.t("sfp","optical");
x.t("sfp","spio");
x.t("sfp","end");
x.t("equipped","clock");
x.t("equipped","dual");
x.t("cat5","ethernet");
x.t("option","ethernet");
x.t("option","master");
x.t("option","slot/port");
x.t("option","configure");
x.t("option","controls");
x.t("produces","output");
x.t("ready","state");
x.t("ready","process");
x.t("least","card");
x.t("least","port");
x.t("least","two");
x.t("(x)","physical");
x.t("(x)","link");
x.t("(x)","(y)");
x.t("(x)","false");
x.t("(x)","aggregation");
x.t("(x)","represents");
x.t("(x)","waiting");
x.t("previous","eight");
x.t("appear","save");
x.t("login","time");
x.t("login","failures");
x.t("login","status");
x.t("login","tty");
x.t("login","complete");
x.t("login","fri");
x.t("login","fail");
x.t("login","login");
x.t("login","username");
x.t("login","server");
x.t("authorization","accounting");
x.t("database","asr");
x.t("database","users");
x.t("known","administrative");
x.t("successfully","logged");
x.t("affect","mac");
x.t("lower","line");
x.t("lower","thus");
x.t("100","logical");
x.t("_p2","slot");
x.t("_p2","chassis");
x.t("issue","port");
x.t("topology","example");
x.t("topology","change");
x.t("comprises","active");
x.t("mixed-mode","port-mode");
x.t("triggered","internal");
x.t("message","attempt");
x.t("message","cli");
x.t("threshold","crossed");
x.t("formed","hold");
x.t("formed","following");
x.t("actual","aggregation");
x.t("actual","chassis");
x.t("enter","command");
x.t("enter","addresses");
x.t("enter","address");
x.t("enter","config");
x.t("enter","date");
x.t("enter","following");
x.t("enter","either");
x.t("switchover","disabled");
x.t("event","occurs");
x.t("event","notification");
x.t("event","failure");
x.t("event","power");
x.t("event","pscs");
x.t("event","data");
x.t("ensure","clock");
x.t("ensure","synchronous");
x.t("ensure","system");
x.t("ip_address","end");
x.t("multicast","number");
x.t("greater","flash");
x.t("greater","clocking");
x.t("resident","spios");
x.t("atm","slot");
x.t("atm","olc");
x.t("clc","slot");
x.t("plain-text","encrypted");
x.t("ftp","ecsems");
x.t("disregarded","mac");
x.t("causing","link");
x.t("causing","card");
x.t("285278208","administrative");
x.t("marker","protocol");
x.t("together","mac");
x.t("bundle","equal");
x.t("and/or","keyword");
x.t("next-hop","address");
x.t("sessions","important");
x.t("sessions","generate");
x.t("1024","377");
x.t("made","active");
x.t("occurred","specific");
x.t("spio\u2019s","configuration");
x.t("285278209","operational");
x.t("peers","form");
x.t("peers","default");
x.t("peers","send");
x.t("peers","reach");
x.t("peers","across");
x.t("consider","change");
x.t("less","ports");
x.t("conversation","frame");
x.t("408-526-4000","fax");
x.t("configuration","provide");
x.t("configuration","below");
x.t("configuration","instructions");
x.t("configuration","line");
x.t("configuration","mode");
x.t("configuration","asr");
x.t("configuration","mac");
x.t("configuration","card");
x.t("configuration","according");
x.t("configuration","requires");
x.t("configuration","settings");
x.t("configuration","parameters");
x.t("configuration","three");
x.t("configuration","procedures");
x.t("configuration","auto");
x.t("configuration","commands");
x.t("configuration","number");
x.t("configuration","chapter");
x.t("configuration","verify");
x.t("configuration","section");
x.t("configuration","changes");
x.t("configuration","enter");
x.t("configuration","additional");
x.t("configuration","context");
x.t("configuration","correct");
x.t("configuration","examples");
x.t("configuration","successful");
x.t("configuration","port");
x.t("configuration","described");
x.t("configuration","system");
x.t("configuration","performed");
x.t("configuration","log");
x.t("include","building");
x.t("include","switch");
x.t("include","next-hop");
x.t("include","optional");
x.t("saving","clock");
x.t("saving","interface");
x.t("saving","configuration");
x.t("restored","feature");
x.t("restored","system");
x.t("synchronize","ntp");
x.t("sources","having");
x.t("sources","configure");
x.t("sources","two");
x.t("sources","following");
x.t("variety","statistics");
x.t("username","sauser");
x.t("username","asr5kadmin");
x.t("username","command");
x.t("username","name");
x.t("username","login");
x.t("username","password");
x.t("failure","enables");
x.t("failure","occurs");
x.t("failure","scenario");
x.t("failure","message");
x.t("failure","result");
x.t("failure","port");
x.t("failure","causes");
x.t("failure","(spof)");
x.t("failure","turn");
x.t("failure","member");
x.t("failure","port-mode");
x.t("mechanisms","function");
x.t("mechanisms","service");
x.t("revertive","mode");
x.t("revertive","non-revertive");
x.t("revertive","specified");
x.t("revertive","redundancy");
x.t("revertive","automatic");
x.t("revertive","port");
x.t("agreement","aggregation");
x.t("----","slot");
x.t("----","port");
x.t("instances","started");
x.t("instances","lacp");
x.t("instances","port");
x.t("keys","group");
x.t("similar","shown");
x.t("similar","monitoring");
x.t("similar","auto-switch");
x.t("named","sauser");
x.t("named","testadmin");
x.t("named","asr5kadmin");
x.t("named","mgmt2");
x.t("power","outage");
x.t("power","restored");
x.t("interval","system");
x.t("value","pairs");
x.t("value","reachability");
x.t("modules","resident");
x.t("olc/olc2","clc/clc2");
x.t("additional","interface");
x.t("additional","security");
x.t("additional","keyword");
x.t("additional","administrative");
x.t("additional","port");
x.t("lockout","aging");
x.t("lockout","login");
x.t("multiple-connection","mode");
x.t("pscs","redundant");
x.t("pscs","psc");
x.t("pscs","chassis");
x.t("scheme","recognizes");
x.t("running","master");
x.t("===================================================================","192.68.11.1");
x.t("title","description");
x.t("e1/t1","framing");
x.t("activating","pscs/psc2s/psc3s/ppcs");
x.t("activating","cards");
x.t("card\u2019s","bandwidth");
x.t("card\u2019s","operational");
x.t("depending","type");
x.t("send","packets");
x.t("send","lacp");
x.t("send","gratuitous");
x.t("specific","network");
x.t("specific","ports");
x.t("specific","port");
x.t("portredundancyfailover","cable");
x.t("redirect","transport");
x.t("smcs","boot");
x.t("smcs","otherwise");
x.t("implementation","link");
x.t("implementation","selects");
x.t("several","horizontal");
x.t("several","links");
x.t("responds","lacp");
x.t("card_number","none");
x.t("slot/port","support");
x.t("slot/port","command");
x.t("slot/port","configured");
x.t("slot/port","violate");
x.t("slot/port","partner");
x.t("slot/port","connected");
x.t("slot/port","already");
x.t("slot/port","valid");
x.t("slot/port","negotiated");
x.t("already","actively");
x.t("broadcast","description");
x.t("broadcast","packets");
x.t("broadcast","multicast");
x.t("management2","shutdown");
x.t("management2","vrf");
x.t("accounting","records");
x.t("accounting","services");
x.t("accounting","service");
x.t("accounting","log");
x.t("process","section");
x.t("process","sessions");
x.t("generate","accounting");
x.t("precedes","address");
x.t("condition","rejected/no");
x.t("(avps)","network\u2019s");
x.t("view","configuration");
x.t("odd","even");
x.t("waiting","state");
x.t("waiting","link");
x.t("waiting","(x)");
x.t("manager","switches");
x.t("manager","enters/extends");
x.t("generated","method");
x.t("cli","role");
x.t("cli","vpnmgr");
x.t("cli","command");
x.t("cli","commands");
x.t("cli","timestamping");
x.t("cli","enter");
x.t("cli","ftp");
x.t("cli","administrative");
x.t("cli","except");
x.t("cli","log");
x.t("cli","33/1");
x.t("administrative","role");
x.t("administrative","user");
x.t("administrative","state");
x.t("administrative","access");
x.t("administrative","privileges");
x.t("administrative","users");
x.t("administrative","roles");
x.t("services","example");
x.t("services","active");
x.t("services","asr");
x.t("services","default");
x.t("services","card");
x.t("services","sdh");
x.t("services","radius");
x.t("services","configured");
x.t("services","first");
x.t("services","behalf");
x.t("services","exec");
x.t("services","important");
x.t("services","enable");
x.t("services","administrative");
x.t("services","system");
x.t("services","log");
x.t("(spio)","card");
x.t("notation","important");
x.t("notation","port");
x.t("(s)","network");
x.t("(s)","become");
x.t("(s)","activated");
x.t("runs","asr");
x.t("runs","local");
x.t("677","1024");
x.t("takes","place");
x.t("takes","priority");
x.t("authentication","fails");
x.t("authentication","attempted");
x.t("authentication","succeed");
x.t("authentication","authorization");
x.t("authentication","highest");
x.t("authentication","using");
x.t("valid","tacacs");
x.t("valid","block");
x.t("valid","port");
x.t("boot","network");
x.t("boot","local");
x.t("boot","process");
x.t("evaluation","criteria");
x.t("systems","full");
x.t("systems","tel");
x.t("systems","exchange");
x.t("systems","often");
x.t("distribution","uses");
x.t("distribution","among");
x.t("distribution","options");
x.t("although","required");
x.t("context","intf");
x.t("context","default");
x.t("context","during");
x.t("context","network");
x.t("context","recommended");
x.t("context","local");
x.t("medium","command");
x.t("medium","configuration");
x.t("show","clock");
x.t("show","timing");
x.t("show","tacacs");
x.t("show","interface");
x.t("show","card");
x.t("show","linecard");
x.t("show","local-user");
x.t("show","commands");
x.t("show","config");
x.t("show","configuration");
x.t("show","ntp");
x.t("show","examples");
x.t("show","port");
x.t("show","server\u2019s");
x.t("output","below");
x.t("output","line");
x.t("output","displays");
x.t("output","provided");
x.t("output","command");
x.t("output","provides");
x.t("output","similar");
x.t("output","show");
x.t("online","automatic");
x.t("online","help");
x.t("help","clock");
x.t("larger","subset");
x.t("separate","key");
x.t("separate","private");
x.t("separate","instances");
x.t("10/100","ethernet");
x.t("specifying","redundancy");
x.t("transfer","mac");
x.t("xglcs","qglcs");
x.t("xglcs","except");
x.t("xglcs","cards");
x.t("pieces","information");
x.t("intervention","evaluation");
x.t("belonging","conversation");
x.t("participates","link");
x.t("configure","clock");
x.t("configure","four");
x.t("configure","line-timing");
x.t("configure","preferred");
x.t("configure","installed");
x.t("configure","tacacs");
x.t("configure","necessary");
x.t("configure","card");
x.t("configure","bits");
x.t("configure","context-level");
x.t("configure","virtual");
x.t("configure","session");
x.t("configure","local-user");
x.t("configure","psc/psc2/psc3/ppc");
x.t("configure","second");
x.t("configure","ports");
x.t("configure","aaa");
x.t("configure","system\u2019s");
x.t("configure","option");
x.t("configure","additional");
x.t("configure","specific");
x.t("configure","context");
x.t("configure","ntp");
x.t("configure","port");
x.t("configure","system");
x.t("configure","modify");
x.t("optional","bits");
x.t("optional","local");
x.t("optional","commands");
x.t("information","active");
x.t("information","refer");
x.t("information","instructions");
x.t("information","tacacs");
x.t("information","last");
x.t("information","administrator");
x.t("information","differences");
x.t("information","list");
x.t("information","entering");
x.t("information","health");
x.t("information","configuring");
x.t("information","peer");
x.t("information","local-user");
x.t("information","configured");
x.t("information","config-administrator");
x.t("information","topology");
x.t("information","enter");
x.t("information","ntp");
x.t("information","defined");
x.t("information","inspector");
x.t("information","system");
x.t("information","operator");
x.t("rj-45","interfaces");
x.t("rj-45","sfp");
x.t("rj-45","(copper)");
x.t("dual","sfp");
x.t("dual","rj-45");
x.t("correct","entering");
x.t("correct","enter");
x.t("data","port");
x.t("data","accurate");
x.t("ntp","support");
x.t("ntp","servers");
x.t("ntp","specified");
x.t("ntp","association");
x.t("ntp","enable");
x.t("ntp","reference");
x.t("ntp","configuration");
x.t("ntp","runs");
x.t("ntp","associations");
x.t("ntp","server");
x.t("spios","example");
x.t("spios","active");
x.t("spios","line-timing");
x.t("spios","keep");
x.t("spios","provides");
x.t("spios","online");
x.t("privileges","execute");
x.t("privileges","asr");
x.t("privileges","security");
x.t("privileges","types");
x.t("privileges","important");
x.t("privileges","cli");
x.t("privileges","larger");
x.t("monitoring","switching");
x.t("monitoring","statistic");
x.t("psc","highest-numbered");
x.t("psc","line");
x.t("psc","exit");
x.t("psc","followed");
x.t("psc","want");
x.t("psc","check");
x.t("psc","slot");
x.t("psc","psc");
x.t("psc","standby");
x.t("fd01268373c5da85","inspector");
x.t("behind","shows");
x.t("attached","different");
x.t("attached","ready");
x.t("removal","detected");
x.t("becomes","active");
x.t("auto-switching","counters");
x.t("auto-switching","redundant");
x.t("examples","section");
x.t("examples","redundant");
x.t("examples","include");
x.t("timeout","secs");
x.t("save","configuration");
x.t("reach","delay");
x.t("reach","agreement");
x.t("reach","octal");
x.t("received","frames");
x.t("received","previous");
x.t("received","information");
x.t("received","lacp");
x.t("exchanged","system");
x.t("read-only","exec");
x.t("read-only","privileges");
x.t("provisioning","requirements");
x.t("lawful","intercept");
x.t("defined","ieee");
x.t("defined","asr");
x.t("defined","slow");
x.t("defined","per");
x.t("caution","configuring");
x.t("caution","preference");
x.t("caution","ensure");
x.t("caution","configuration");
x.t("result","tacacs");
x.t("result","failures");
x.t("ifindex","604504064");
x.t("ifindex","604504065");
x.t("ifindex","285278209");
x.t("faults","cause");
x.t("meaning","ports");
x.t("out-of-order","packets");
x.t("horizontally","within");
x.t("switched","hold-time");
x.t("hold-time","standard");
x.t("hold-time","sec");
x.t("assuming","port");
x.t("fax","408-527-0883");
x.t("monitor","lc-port");
x.t("/port","line-timing");
x.t("/port","preferred");
x.t("/port","link-aggregation");
x.t("/port","mode");
x.t("/port","slot");
x.t("/port","shutdown");
x.t("/port","recover");
x.t("/port","master");
x.t("zone","clock");
x.t("zone","specified");
x.t("zone","prior");
x.t("zone","configured");
x.t("zone","configuration");
x.t("zone","correctly");
x.t("zone","following");
x.t("zone","setting");
x.t("greatly","reduces");
x.t("0.725","-3.134");
x.t("application","ssh");
x.t("application","card");
x.t("application","card\u2019s");
x.t("application","services");
x.t("documented","exec");
x.t("successful","entering");
x.t("successful","depending");
x.t("highest","priority");
x.t("unavailable","system");
x.t("disable","spanning");
x.t("case","ecmp");
x.t("case","includes");
x.t("case","system");
x.t("auto-switch","ports");
x.t("auto-switch","feature");
x.t("auto-switch","port");
x.t("auto-switch","criteria");
x.t("auto-switch","including");
x.t("lacp","active");
x.t("lacp","negotiation");
x.t("lacp","instance");
x.t("lacp","packets");
x.t("lacp","qualify");
x.t("lacp","parameters");
x.t("lacp","started");
x.t("lacp","instances");
x.t("lacp","send");
x.t("lacp","lacp");
x.t("lacp","packet");
x.t("lacp","run");
x.t("pseudo","random");
x.t("port","active");
x.t("port","states");
x.t("port","auto-recovery");
x.t("port","rejoins");
x.t("port","resides");
x.t("port","preferred");
x.t("port","failover");
x.t("port","table");
x.t("port","key");
x.t("port","ethernet");
x.t("port","enabled");
x.t("port","line");
x.t("port","physical");
x.t("port","channelized");
x.t("port","mode");
x.t("port","failure/switch");
x.t("port","type");
x.t("port","bound");
x.t("port","optical");
x.t("port","non-revertive");
x.t("port","multiple");
x.t("port","speed");
x.t("port","default");
x.t("port","card");
x.t("port","want");
x.t("port","link");
x.t("port","failures");
x.t("port","mac-address");
x.t("port","info");
x.t("port","36/8");
x.t("port","indexes");
x.t("port","group");
x.t("port","cisco");
x.t("port","slot");
x.t("port","bits");
x.t("port","spio");
x.t("port","recommended");
x.t("port","counts");
x.t("port","preference");
x.t("port","secondary");
x.t("port","basis");
x.t("port","switching");
x.t("port","aggregation");
x.t("port","ports");
x.t("port","redundancy");
x.t("port","vlan");
x.t("port","allowed");
x.t("port","number");
x.t("port","represents");
x.t("port","vpn");
x.t("port","index");
x.t("port","bind");
x.t("port","redundant");
x.t("port","returned");
x.t("port","switch");
x.t("port","important");
x.t("port","xglc");
x.t("port","assigned");
x.t("port","whole");
x.t("port","connected");
x.t("port","17/1");
x.t("port","atm");
x.t("port","peers");
x.t("port","configuration");
x.t("port","failure");
x.t("port","revertive");
x.t("port","----");
x.t("port","(s)");
x.t("port","medium");
x.t("port","information");
x.t("port","port");
x.t("port","two");
x.t("port","aggregated");
x.t("port","causes");
x.t("port","either");
x.t("port","service");
x.t("port","member");
x.t("port","effect");
x.t("port","33/1");
x.t("called","mgmt2");
x.t("called","trunking");
x.t("described","saving");
x.t("described","verifying");
x.t("clc/clc2","timing");
x.t("global","configuration");
x.t("repeat","every");
x.t("repeat","additional");
x.t("above","ethernet");
x.t("above","switch");
x.t("risk","having");
x.t("problem","cleared");
x.t("(lacp)","starts");
x.t("maps","directly");
x.t("transmit","timing");
x.t("users","example");
x.t("users","tacacs");
x.t("users","sample");
x.t("users","asr");
x.t("users","getting");
x.t("users","configuring");
x.t("users","proceed");
x.t("users","allowed");
x.t("users","chapter");
x.t("users","accessing");
x.t("users","section");
x.t("users","restricted");
x.t("users","plain-text");
x.t("users","authentication");
x.t("users","administrative");
x.t("users","configure");
x.t("users","following");
x.t("chassis","wish");
x.t("chassis","slots");
x.t("chassis","slot");
x.t("chassis","spio");
x.t("chassis","important");
x.t("protocol","negotiation");
x.t("protocol","uses");
x.t("protocol","support");
x.t("protocol","(ntp)");
x.t("protocol","remotely");
x.t("protocol","configured");
x.t("protocol","may");
x.t("protocol","format");
x.t("protocol","runs");
x.t("protocol","(lacp)");
x.t("protocol","without");
x.t("protocol","devices");
x.t("date","time");
x.t("two","line-timing");
x.t("two","switches");
x.t("two","bits-timing");
x.t("two","ethernet");
x.t("two","spio");
x.t("two","bytes");
x.t("two","sets");
x.t("two","different");
x.t("two","redundant");
x.t("two","peers");
x.t("two","systems");
x.t("two","separate");
x.t("two","ntp");
x.t("two","lacp");
x.t("0.112","following");
x.t("column","title");
x.t("milliseconds","messages");
x.t("milliseconds","system");
x.t("priority","line-timing");
x.t("priority","lowest");
x.t("priority","current");
x.t("priority","six");
x.t("priority","priority_number");
x.t("priority","used");
x.t("subset","exec");
x.t("verbose","command");
x.t("enhanced","version");
x.t("nas","asr");
x.t("note","following");
x.t("note","server");
x.t("priority_number","ip-address");
x.t("priority_number","number");
x.t("00:05:47:ff:04:00","caution");
x.t("port-level","redundancy");
x.t("otherwise","added");
x.t("otherwise","risk");
x.t("requiring","separate");
x.t("requiring","standby");
x.t("cases","optional");
x.t("zones","supporting");
x.t("zones","optional");
x.t("correctly","enabling");
x.t("correctly","show");
x.t("offset","jitter");
x.t("offset","number");
x.t("server\u2019s","current");
x.t("based","pseudo");
x.t("based","system");
x.t("inspector","mode");
x.t("inspector","command");
x.t("inspector","name");
x.t("inspector","testinspector");
x.t("inspector","cannot");
x.t("inspector","inspector");
x.t("inspector","operator");
x.t("opened","maintained");
x.t("disables","17/1");
x.t("work","properly");
x.t("work","across");
x.t("defect","scenario");
x.t("[local]","host_name");
x.t("optionally","ports");
x.t("aggregated","state");
x.t("aggregated","top");
x.t("aggregated","ports");
x.t("aggregated","(x)");
x.t("enters/extends","hold");
x.t("aggregator","mac");
x.t("aggregator","logical");
x.t("aggregator","distribution");
x.t("algorithm","distribute");
x.t("prevents","mis-ordering");
x.t("sec","preferred");
x.t("repetition","selected");
x.t("repetition","rotated");
x.t("timestamp","statistical");
x.t("timestamp","date");
x.t("accurate","timestamps");
x.t("accurate","event");
x.t("11.11.1.10","11.11.1.55");
x.t("immediately","execute");
x.t("mapping","tacacs");
x.t("order","tacacs");
x.t("order","default");
x.t("order","precedence");
x.t("order","configure");
x.t("order","system");
x.t("packet","state");
x.t("packet","accelerator");
x.t("packet","processing");
x.t("packet","services");
x.t("causes","link");
x.t("causes","redundant");
x.t("causes","card\u2019s");
x.t("operate","mode");
x.t("lag","supports");
x.t("lag","hash");
x.t("lag","multiple");
x.t("lag","auto-switched");
x.t("lag","group");
x.t("lag","requirements");
x.t("lag","functionality");
x.t("lag","sends");
x.t("lag","qglc");
x.t("lag","ports");
x.t("lag","works");
x.t("lag","xglc");
x.t("lag","switch");
x.t("lag","formed");
x.t("lag","option");
x.t("lag","slot/port");
x.t("lag","manager");
x.t("lag","port");
x.t("lag","protocol");
x.t("lag","contains");
x.t("duplication","xglc");
x.t("created","master");
x.t("[0x0000..0xffff]","default");
x.t("controls","auto-switching");
x.t("controls","lag");
x.t("negotiated","link");
x.t("system","clock");
x.t("system","hardware");
x.t("system","timing");
x.t("system","uses");
x.t("system","line");
x.t("system","mac");
x.t("system","automatically");
x.t("system","getting");
x.t("system","clocking");
x.t("system","element");
x.t("system","reacts");
x.t("system","consists");
x.t("system","continues");
x.t("system","slot");
x.t("system","possibility");
x.t("system","settings");
x.t("system","operation");
x.t("system","peer");
x.t("system","provides");
x.t("system","65536");
x.t("system","sends");
x.t("system","attempts");
x.t("system","allows");
x.t("system","three");
x.t("system","/flash");
x.t("system","commands");
x.t("system","aaa");
x.t("system","smc");
x.t("system","options");
x.t("system","first");
x.t("system","communicate");
x.t("system","boots");
x.t("system","section");
x.t("system","assigned");
x.t("system","enable");
x.t("system","connected");
x.t("system","equipped");
x.t("system","ready");
x.t("system","least");
x.t("system","configuration");
x.t("system","administrative");
x.t("system","boot");
x.t("system","participates");
x.t("system","ntp");
x.t("system","monitoring");
x.t("system","examples");
x.t("system","port");
x.t("system","priority");
x.t("system","order");
x.t("system","management");
x.t("system","run");
x.t("system","hex");
x.t("system","using");
x.t("system","standby");
x.t("system","port-mode");
x.t("management","interface");
x.t("management","network");
x.t("management","functions");
x.t("used","anywhere");
x.t("used","authenticating");
x.t("used","form");
x.t("used","spio");
x.t("used","failed");
x.t("used","configuration");
x.t("used","configure");
x.t("used","system");
x.t("used","individual");
x.t("following","example");
x.t("following","table");
x.t("following","tacacs");
x.t("following","user");
x.t("following","diagrams");
x.t("following","shows");
x.t("following","displays");
x.t("following","sample");
x.t("following","command");
x.t("following","list");
x.t("following","requirements");
x.t("following","commands");
x.t("following","ways");
x.t("following","privileges");
x.t("following","criteria");
x.t("following","conditions");
x.t("either","command");
x.t("either","slot");
x.t("either","slow");
x.t("either","top-down");
x.t("either","rj-45");
x.t("either","port");
x.t("either","following");
x.t("subnet","mask");
x.t("run","active");
x.t("run","ntp");
x.t("cards","example");
x.t("cards","active");
x.t("cards","installed");
x.t("cards","normal");
x.t("cards","time");
x.t("cards","link");
x.t("cards","indicates");
x.t("cards","assume");
x.t("cards","remember");
x.t("cards","conntected");
x.t("cards","(side-by-side)");
x.t("cards","qglc");
x.t("cards","controlling");
x.t("cards","ports");
x.t("cards","assigned");
x.t("cards","disregarded");
x.t("cards","spios");
x.t("cards","case");
x.t("cards","chassis");
x.t("cards","two");
x.t("cards","order");
x.t("cards","lag");
x.t("cards","cards");
x.t("cards","system");
x.t("cards","general");
x.t("except","few");
x.t("except","basic");
x.t("except","control");
x.t("service","link");
x.t("service","functionality");
x.t("service","outage");
x.t("service","returned");
x.t("service","configuration");
x.t("service","restored");
x.t("service","problem");
x.t("corresponding","ports");
x.t("(spof)","attachment");
x.t("slot_","mode");
x.t("slot_","redundancy");
x.t("slot_","chassis");
x.t("slot_","slot_");
x.t("router","port");
x.t("turn","spanning");
x.t("individual","line");
x.t("links","having");
x.t("links","removes");
x.t("links","together");
x.t("links","defined");
x.t("links","two");
x.t("links","using");
x.t("links","devices");
x.t("relevant","pieces");
x.t("bottom","card");
x.t("bottom","qglc");
x.t("starts","running");
x.t("hex","range");
x.t("using","tacacs");
x.t("using","line");
x.t("using","mac");
x.t("using","card");
x.t("using","ipv4");
x.t("using","non-tacacs");
x.t("using","lacp");
x.t("using","port");
x.t("connect","system");
x.t("setting","option");
x.t("setting","system");
x.t("rejected/no","response");
x.t("general","spio");
x.t("24/1","bind");
x.t("00:05:47:ff:ff:ff","customers");
x.t("containing","256");
x.t("containing","source");
x.t("understanding","system");
x.t("remaining","ports");
x.t("remaining","standby");
x.t("trunking","bonding");
x.t("observe","following");
x.t("csp","task");
x.t("route","command");
x.t("route","0.0.0.0");
x.t("24/2","description");
x.t("24/2","address");
x.t("per","month");
x.t("per","port");
x.t("per","lag");
x.t("octal","value");
x.t("distributed","via");
x.t("statistics","counters");
x.t("statistics","conditions");
x.t("password","pwd");
x.t("password","user");
x.t("password","expired");
x.t("password","148661a0bb12cd59");
x.t("password","administrative");
x.t("password","fd01268373c5da85");
x.t("levels","asr");
x.t("levels","stored");
x.t("levels","commands");
x.t("pass","current");
x.t("pass","lacp");
x.t("initiated","port-level");
x.t("manually","switches");
x.t("criteria","apply");
x.t("criteria","determine");
x.t("criteria","occurs");
x.t("criteria","following");
x.t("across","line");
x.t("across","physical");
x.t("loopback","addressing");
x.t("dotted-deciaml","ipv6");
x.t("associations","command");
x.t("associations","output");
x.t("outlier","candidate");
x.t("read-write","privileges");
x.t("modify","system");
x.t("limited","small");
x.t("operator","ability");
x.t("operator","administrator");
x.t("operator","command");
x.t("operator","name");
x.t("operator","operator");
x.t("terminal","access");
x.t("performed","tacacs");
x.t("performed","global");
x.t("associated","privilege");
x.t("/dev/pts/1","time");
x.t("therefore","line");
x.t("00:05:47:ff:02:00","00:05:47:ff:03:00");
x.t("occur","external");
x.t("occur","scenario");
x.t("equipment","switch");
x.t("without","redundancy");
x.t("without","requiring");
x.t("member","physical");
x.t("member","link");
x.t("member","group");
x.t("member","port");
x.t("rj45","sfp");
x.t("point-to-point","tunnel");
x.t("lc-port","switchover");
x.t("synchronizing","ntp");
x.t("including","available");
x.t("including","automatic");
x.t("roles","responsibilities");
x.t("roles","tacacs");
x.t("denied","access");
x.t("standby","line");
x.t("standby","mode");
x.t("standby","state");
x.t("standby","configuring");
x.t("standby","psc/psc2/psc3/ppc");
x.t("standby","ports");
x.t("standby","smc");
x.t("standby","processing");
x.t("standby","(x)");
x.t("standby","pscs");
x.t("standby","psc");
x.t("attachment","line");
x.t("attachment","psc/psc2/psc3s/ppcs");
x.t("effect","refer");
x.t("topologies","work");
x.t("topologies","system");
x.t("/pcmcia1","/pcmcia2");
x.t("bonding","provides");
x.t("bandwidth","peer");
x.t("bandwidth","standard");
x.t("bandwidth","selection");
x.t("bandwidth","allowing");
x.t("bandwidth","thresholds");
x.t("bandwidth","works");
x.t("bandwidth","auto-negotiation");
x.t("bandwidth","lower");
x.t("settle","down");
x.t("port\u2019s","mac");
x.t("(copper)","dual");
x.t("log","asr");
x.t("log","back");
x.t("log","event");
x.t("0.800","1.330");
x.t("shift","register");
x.t("conditions","true");
x.t("conditions","inspector");
x.t("provisioned","administrative");
x.t("provisioned","following");
x.t("removed","line");
x.t("removed","system");
x.t("operational","state");
x.t("operational","status");
x.t("33/1","active");
x.t("33/1","preferred");
x.t("33/1","action");
x.t("33/1","mac");
x.t("33/1","17/1");
x.t("33/1","becomes");
x.t("sent","external");
x.t("sent","important");
x.t("sent","links");
x.t("utilize","redundant");
x.t("/pcmcia2","save");
x.t("produce","error");
x.t("forces","ports");
x.t("even","slots");
x.t("toggle","link");
x.t("verifying","tacacs");
x.t("verifying","line");
x.t("verifying","context-level");
x.t("verifying","virtual");
x.t("verifying","local-user");
x.t("verifying","saving");
x.t("verifying","ntp");
x.t("verifying","packet");
x.t("server","stratum");
x.t("server","reply");
x.t("server","asr");
x.t("server","jitter");
x.t("server","command");
x.t("server","configuring");
x.t("server","local");
x.t("server","tried");
x.t("server","delay");
x.t("server","(nas)");
x.t("server","terminated");
x.t("server","database");
x.t("server","ip_address");
x.t("server","(s)");
x.t("server","reach");
x.t("server","priority");
x.t("server","offset");
x.t("server","opened");
x.t("server","following");
x.t("server","used");
x.t("server","synchronizing");
x.t("server","provisioned");
x.t("seconds","last");
x.t("integrated","timing");
x.t("contains","information");
x.t("contains","two");
x.t("authorized","system");
x.t("belong","line");
x.t("belong","removed");
x.t("pscs/psc2s","placed");
x.t("devices","single");
x.t("devices","connected");
x.t("devices","system");
x.t("gratuitous","arps");
x.t("port-mode","exit");
x.t("port-mode","redundancy");
x.t("port-mode","keyword");
x.t("port-mode","end");
x.t("specify","preference");
x.t("specify","slot/port");
x.t("higher","total");
x.t("higher","standard");
x.t("higher","bandwidth");
x.t("consist","four");
x.t("unicast","mac");
x.t("difference","found");
}
